Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062603 - [RHEVM] [webadmin] improve tooltip on subnet mask in setup networks
Summary: [RHEVM] [webadmin] improve tooltip on subnet mask in setup networks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 3.4.0
Assignee: Lior Vernia
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-07 12:49 UTC by Martin Pavlik
Modified: 2016-02-10 19:53 UTC (History)
9 users (show)

Fixed In Version: av3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)
screenshot 1 (deleted)
2014-02-07 12:49 UTC, Martin Pavlik
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 24987 None None None Never
oVirt gerrit 25433 None None None Never

Description Martin Pavlik 2014-02-07 12:49:34 UTC
Created attachment 860505 [details]
screenshot 1

Description of problem:
tooltip on subnet mask is misleading

if user fills single digit into subnetmask field, tooltip suggests to provide valid IP address in format XXX.XXX.XXX.XXX (see screenshot 1)

it should ask for valid subnet mask in format XXX.XXX.XXX.XXX


Version-Release number of selected component (if applicable):
oVirt Engine Version: 3.4.0-0.5.beta1.el6 

How reproducible:
100%

Steps to Reproduce:
1. host -> your host -> network interfaces -> setup host networks -> edit management network
2. change boot protocol to static, fill number 2 in Subnet Mask field, click OK
3. hoover over subnet mask field

Actual results:
tooltip suggests to provide valid IP address in format XXX.XXX.XXX.XXX

Expected results:
it should ask for valid subnet mask in format XXX.XXX.XXX.XXX

Additional info:

Comment 1 Meni Yakove 2014-03-17 07:07:40 UTC
rhevm-3.4.0-0.5.master.el6ev.noarch

Comment 2 Itamar Heim 2014-06-12 14:11:22 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.